Loading...
Searching...
No Matches
BALL::LogStreamBuf::LoglineStruct Struct Reference

`#include <BALL/COMMON/logStream.h>`

## Public Member Functions

| LoglineStruct ()

## Public Attributes

int | level
string | text
Time | time

## Detailed Description

Definition at line 176 of file logStream.h.

## Constructor & Destructor Documentation

## LoglineStruct()

BALL::LogStreamBuf::LoglineStruct::LoglineStruct | ( |  | ) |

inline

Definition at line 182 of file logStream.h.

## Member Data Documentation

## level

int BALL::LogStreamBuf::LoglineStruct::level

Definition at line 178 of file logStream.h.

## text

string BALL::LogStreamBuf::LoglineStruct::text

Definition at line 179 of file logStream.h.

## time

Time BALL::LogStreamBuf::LoglineStruct::time

Definition at line 180 of file logStream.h.